/* The 'navbar' styles are for the common navigation bar on all pages. */

.navbar                 { height: 12px; margin: 0px 0px 2px 0px; padding: 0; border: 0; } 
.navbar ul              { /* navigation lists */
                          list-style: none; white-space: nowrap; width: 756px; }
.navbar ul li           { /* navigation-list items */
                          display: block; float: left; text-align: center; }
.navbar ul li a         { display: block; 
                          border-right: 1px solid #fff; border-bottom: 1px solid #fff;
                          padding: 5px 0px 5px 0px;  
                          text-decoration: none; 
                          color: white; background-color: #0066cc; 
                          font: bold 12px/18px verdana, sans-serif; }
.navbar ul li a:link    { color: white; background-color: #0066cc; }
.navbar ul li a:visited { color: white; background-color: #0066cc; }
.navbar ul li a:hover   { color: navy;  background-color: #c4d0f0; }
.navbar ul li a:active  { color: white; background-color: #0066cc; }
.cur                    { color: white !important; background-color: #00a !important; }

/* The "subnav" styles are for the left-hand navigation block which some pages need to have: */

/* 
div.sidebar             { width: 250px; float: left;  
                          margin-right: 15px; margin-bottom: 15px; }
*/
div.subnav              { width: 230px; background: #d0dcec; float: left; 
                          margin: 15px 30px 10px 0; padding: 10px 5px 10px 5px; 
                          text-align: left; font-size: 0.85em; line-height: 1.8em; color: navy; }

div.subnav ul              { border: 0; padding: 0; }
div.subnav ul li a         { margin: 0; text-decoration: none; }
div.subnav ul li a:link    { color: navy; text-decoration: none; }
div.subnav ul li a:visited { color: navy; text-decoration: none; }
div.subnav ul li a:hover   { color: navy; text-decoration: none; font-weight: bold; }
div.subnav ul li a:active  { color: navy; text-decoration: none; }

/* Nesting levels for submenus.                                                         */
/* Note that lvl2 and lvl3 here are normal display, for the benefit of non-JS browsers. */  
/* JS browsers will execute the javascript file main_navbar.js, which will set them to  */
/* "display: none" except when required to display by the context.                      */
ul.lvl1                    { margin: 0px 0px 0px 0px;  list-style: disc url(/images/arrowlist.gif) inside; }
ul.lvl2                    { margin: 0px 0px 0px 20px; list-style: square none inside; }
ul.lvl3                    { margin: 0px 0px 0px 20px; list-style: circle none inside; }
ul.lvl2show                { margin: 0px 0px 0px 20px; list-style: square none inside; }
ul.lvl3show                { margin: 0px 0px 0px 20px; list-style: circle none inside; }

li.curs > a                { color: white !important; background-color: #00a; font-weight: bold; }
li.curs > ul               { display: block !important; }

p.sitemap                  { text-align: right; margin-top: 0px; color: navy; }
p.sitemap a:link           { color: navy; text-decoration: none; }
p.sitemap a:visited        { color: navy; text-decoration: none; }
p.sitemap a:hover          { color: navy; text-decoration: none; font-weight: bold; }
p.sitemap a:active         { color: navy; text-decoration: none; }

/* The "navmr" styles are for the secondary navigation bar in the Members Room: */

.navmr                     { margin: 0; padding: 0; border: 0; }
ul.navmr                   { /* navigation lists */
                             padding: 0; margin: 0; width: 756px; z-index: 10;
                             list-style: none; 
                             background-color: #69c; }
li.navmr                   { /* navigation-list items */
                             white-space: nowrap; 
                             float: left; position: relative; text-align: center;
                             width: auto; height: 18px; 
                             background-color: #69c; color: white;
                             padding: 6px 0px 4px 0px;  
                             border-right: 1px solid #fff; border-bottom: 1px solid #fff;
                             font-size: 12px; font-weight: bold; }
li.navmr ul.navmr          { /* second-level lists */
                             display: none; position: absolute; top: 29px; left: 0; }
li:hover ul.navmr, 
li.over ul.navmr           { /* lists nested under hovered list items */ 
                             display: block; width: auto; } 
li:hover ul.navmr li.navmr,
li.over  ul.navmr li.navmr { /* list items in lists nested under hovered list items */ 
                             display: block; clear: both;
                             padding: 6px 8px 4px 8px; 
                             border: none; width: auto; height: 12px; font-weight: normal; }
li.navmr a                 { color: white; text-decoration: none; }
li.selectedmr              { background-color: #0000aa; }

/* And the "navcr" styles are for the additional navigation bar in the Committee Room: */

.navcr                     { margin: 0; padding: 0; border: 0;  }
ul.navcr                   { /* navigation lists */
                             padding: 0; margin: 0; width: 756px;
                             list-style: none; 
                             background-color: #48c; }
li.navcr                   { /* navigation-list items */
                             white-space: nowrap;
                             float: left; position: relative; text-align: center;
                             width: auto; height: 28px;
                             background-color: #48c; color: white; 
                             padding: 6px 0px 7px 0px;
                             border-right: 1px solid #fff; 
                             border-bottom: 1px solid #fff;
                             font-size: 12px; font-weight: bold; }
li.navcr ul.navcr          { /* second-level lists */
                             display: none; position: absolute; top: 42px; left: 0; }
li:hover ul.navcr, 
li.over ul.navcr           { /* lists nested under hovered list items */ 
                             display: block; width: auto; } 
li:hover ul.navcr li.navcr,
li.over  ul.navcr li.navcr { /* list items in lists nested under hovered list items */ 
                             display: block; clear: both;
                             padding: 6px 8px 7px 8px;
                             border: none; width: auto; height: 12px; font-weight: normal; }
li.navcr a                 { color: white; text-decoration: none; }
li.selectedcr              { background-color: #26a; }


